@charset "Shift_JIS";
/* CSS Document */

/* TagsiBlock Levelj
==================================================================================================== */
/* Heading 2
---------------------------------------------------------------------------------------------------- */
div#text h2 {margin: 0 10px 0 10px;}
div#text h2 {font-size: 10px; line-height: 1; font-weight: normal; text-align: right;}

div#text h2 a {font-size: 10px; line-height: 1; font-weight: normal; text-decoration: none;}
div#text h2 a:link    {color: #333;}
div#text h2 a:visited {color: #333;}
div#text h2 a:hover   {color: #fc0;}
div#text h2 a:active  {color: #fc0;}

body#bd div#text h2 a:link    {color: #333;}
body#bd div#text h2 a:visited {color: #333;}
body#bd div#text h2 a:hover   {color: #f9c;}
body#bd div#text h2 a:active  {color: #f9c;}

/* Heading 3
---------------------------------------------------------------------------------------------------- */
div#text h3 {margin: 0 10px 5px 3px; padding: 15px 5px 9px 35px;}
div#text h3 {font-size: 16px; line-height: 1;}
div#text h3 {background: transparent url("../../images/sub/back_h3.jpg") no-repeat left bottom;}

body#bd div#text h3 {background: transparent url("../../images/bd/back_h3.jpg") no-repeat left bottom;}

/* Paragraph
---------------------------------------------------------------------------------------------------- */
div#text p {margin: 0 15px 10px 15px;}

/* Unordered List
---------------------------------------------------------------------------------------------------- */
div#text ul {margin: 0 15px 10px 15px; padding: 0 0 0 15px;}
* html div#text ul {padding: 0 0 0 18px;}
div#text ul {list-style: disc;}

/* Ordered List
---------------------------------------------------------------------------------------------------- */
div#text ol {margin: 0 15px 10px 15px; padding: 0 0 0 20px;}
* html div#text ol {padding: 0 0 0 28px;}
div#text ol {list-style: decimal}

/* Definition List
---------------------------------------------------------------------------------------------------- */
div#text dl    {margin: 0 15px 10px 15px;}
div#text dl dt {font-weight: normal;}

/* Table
---------------------------------------------------------------------------------------------------- */
div#text table    {margin: 0 15px 10px 15px;}
div#text table th {padding: 5px 10px;}
div#text table td {padding: 5px 10px;}
div#text table th {font-weight: normal; white-space: nowrap;}
div#text table    {border: 2px solid #ddd;}
div#text table th {border: 1px solid #fff; background: #ddd;}
div#text table td {border: 1px solid #ddd;}

/* Fieldset
---------------------------------------------------------------------------------------------------- */
div#text fieldset {border: none;}


/* TagsiInline Levelj
==================================================================================================== */
/* Fieldset Label
---------------------------------------------------------------------------------------------------- */
div#text legend {display: none;}

/* Form Control
---------------------------------------------------------------------------------------------------- */
div#text input {padding: 3px 5px 2px 5px;}
* html div#text input {padding-top: 5px;}

div#text input.input1 {width: 1.0em; background: #f6f6f6;  border: 1px solid #999;}
div#text input.input2 {width: 1.5em; background: #f6f6f6;  border: 1px solid #999;}
div#text input.input3 {width: 2.0em; background: #f6f6f6;  border: 1px solid #999;}
div#text input.input4 {width: 2.5em; background: #f6f6f6;  border: 1px solid #999;}

div#text input.inputS {width: 10em; background: #f6f6f6;  border: 1px solid #999;}
div#text input.inputM {width: 20em; background: #f6f6f6;  border: 1px solid #999;}
div#text input.inputL {width: 30em; background: #f6f6f6;  border: 1px solid #999;}

div#text input.inputFile {color: #999; background: #f6f6f6;  border: 1px solid #999;}
* html div#text input.inputFile {width: 23em;}

div#text input.inputSubmit {padding: 1px 5px 1px 5px;}
* html div#text input.inputSubmit {padding: 3px 0 1px 0;}
div#text input.inputSubmit {font-size: 12px; line-height: 1; text-align: center;}

div#text span.required {color: #c00;}
div#text span.required strong {font-size: 10px; font-weight: normal; color: #c00;}
div#text span.required input  {border: 1px solid #c00;}

div#text span.required label {color: #c00;}
div#text span.required label input {background: #c00; border: none;}

/* Multi-Line Text Field
---------------------------------------------------------------------------------------------------- */
div#text textarea {padding: 3px 5px 2px 5px;}
* html div#text textarea {padding-top: 5px;}

div#text table td textarea {margin: 5px 0;}

div#text textarea.textareaS {width: 15em; height: 60px; background: #f6f6f6;  border: 1px solid #999;}
div#text textarea.textareaM {width: 25em; height: 80px; background: #f6f6f6;  border: 1px solid #999;}
div#text textarea.textareaL {width: 35em; height: 100px; background: #f6f6f6;  border: 1px solid #999;}

div#text span.required textarea {border: 1px solid #c00;}

/* Option Selector
---------------------------------------------------------------------------------------------------- */
div#text select {color: #333;}
div#text select * {color: #333;}

